replicaCount: 1

# Domain of the application
domain:
existingSecret:

image:
  repository: registry.gitlab.com/pleio/limesurvey
  pullPolicy: IfNotPresent
  # Overridden by gitlab-ci
  tag: latest

ingress:
  annotations:
    kubernetes.io/ingress.class: nginx
    cert-manager.io/cluster-issuer: letsencrypt-pleio-prod-issuer

storage:
  name:
  className: efs-v2
  storageSize: 20Gi

config:
  database:
    host:
    name:
    user:
    password:

  nonce:
  secretKey:

  email:
    domain:
    host:
    hostname:
    user:
